/* Basic */

/* ================================================================================================================== */
.advanced-search{min-height:600px;}
.advanced-search select{height:24px;}
.advanced-search .input{margin-bottom:10px;}
.advanced-search .row{margin-top:20px;}
.advanced-search table td{padding-right:20px;}

/* Contact Us Page */
#contact-us-page{min-height:800px;margin-left:20px;margin-top:18px;}
#contact-us-page .basicdiv{min-height:270px;}
#contact-us-page #content > .col-260{width:232px;}
#contact-us-page #content > .col-300{width:380px;}
#contact-us-page #content .col-content > div{margin-bottom:15px;}
#contact-us-page #content .col-content span{width:40%;margin-right:10px;}
/* ================================================================================================================== */

/* FAQ Page */
#faq-page{margin-left:20px;margin-top:18px;margin-bottom:100px;}
#faq-page .submit{margin-top:30px;}
#faq-page .product-category{padding:40px;padding-top:20px;}
#faq-page .product-category > div:first-child{width:210px;}
#faq-page .product-category > div span{margin-left:5px;}
#faq-page #content .content-row > div{margin-bottom:15px;}
#faq-page #content .content-row{padding-bottom:15px;padding-top:15px;border-bottom:1px solid #003366;margin-right:0}
#faq-page #content .content-row:last-child{border-bottom:none;}
#faq-page #content .content-row .content-col{border-left:1px solid #003366;width:48%;padding-left:20px;}
#faq-page #content .content-row .content-col h5{font-family:arial;font-size:18px;margin-top:5px;font-weight:normal}
#faq-page #content .content-row .content-col:first-child{border-left:none;padding-left:0px;}
#faq-page #content .content-row .content-col .select-btns{margin-top:15px;}
#faq-page #content .content-row .content-col input{font-size:12px;width:205px;height:20px;}
#faq-page #content .content-row .content-col .personal{margin-top:15px;}
#faq-page #content .content-row .content-col .faq-description{margin-top:0px;}
#faq-page #content .content-row .content-col .faq-description textarea{width:448px;height:160px;}
#faq-page #content .content-row .content-col .personal .btn-group + .btn-group{margin-left:10px;}
/* ================================================================================================================== */

/* FAQ Page */
#manual-page{margin-left:20px;margin-top:18px;margin-bottom:100px;}
#manual-page .submit{margin-top:30px;}
#manual-page .product-category{padding:40px;padding-top:20px;}
#manual-page .product-category > div:first-child{width:210px;}
#manual-page .product-category > div span{margin-left:5px;}
#manual-page #content .content-row > div{margin-bottom:15px;}
#manual-page #content .content-row{padding-bottom:15px;padding-top:15px;border-bottom:1px solid #003366;margin-right:0}
#manual-page #content .content-row:last-child{border-bottom:none;}
#manual-page #content .content-row .content-col{border-left:1px solid #003366;width:98%;padding-left:20px;}
#manual-page #content .content-row .content-col h5{font-family:arial;font-size:18px;margin-top:5px;font-weight:normal}
#manual-page #content .content-row .content-col:first-child{border-left:none;padding-left:0px;}
#manual-page #content .content-row .content-col .select-btns{margin-top:15px;}
#manual-page #content .content-row .content-col input{font-size:12px;width:205px;height:20px;}
#manual-page #content .content-row .content-col .personal{margin-top:15px;}
#manual-page #content .content-row .content-col .manual-description{margin-top:0px;}
#manual-page #content .content-row .content-col .manual-description textarea{width:448px;height:160px;}
#manual-page #content .content-row .content-col .personal .btn-group + .btn-group{margin-left:10px;}
#manual-page #product-list{margin-left:0;}
#manual-page #product-list .right-caret{margin-bottom:3px;margin-right:10px;}
#manual-page #product-list .caret{margin-top:7px;margin-right:8px;margin-left:-5px;}
#manual-page #product-list .manual-product-category{font-size:14px;}
#manual-page #product-list .manual-links{font-size:12px;font-weight:normal;}
#manual-page #product-list li{list-style-type:none;}
#manual-page #product-list li ul{display:none;}
#manual-page #product-list > li{border:none;width:100%;border-top:1px solid #0b3c6e;padding:15px;font-size:18px;}
#manual-page #product-list > li:last-child{border-bottom:1px solid #0b3c6e;}
/* ================================================================================================================== */

/* FAQ Page */
#faq-page-results{margin-left:20px;margin-top:18px;margin-bottom:100px;}
#faq-page-results .submit{margin-top:30px;}
#faq-page-results .product-category{padding:40px;padding-top:20px;}
#faq-page-results .product-category > div:first-child{width:210px;}
#faq-page-results .product-category > div span{margin-left:5px;}
#faq-page-results #content .content-row > div{margin-bottom:15px;}
#faq-page-results #content .content-row{padding-bottom:15px;padding-top:15px;border-bottom:1px solid #003366;margin-right:0}
#faq-page-results #content .content-row:last-child{border-bottom:none;}
#faq-page-results #content .content-row .content-col{border-left:1px solid #003366;width:98%;padding-left:20px;}
#faq-page-results #content .content-row .content-col h5{font-family:arial;font-size:18px;margin-top:5px;font-weight:normal}
#faq-page-results #content .content-row .content-col:first-child{border-left:none;padding-left:0px;}
#faq-page-results #content .content-row .content-col .select-btns{margin-top:15px;}
#faq-page-results #content .content-row .content-col input{font-size:12px;width:205px;height:20px;}
#faq-page-results #content .content-row .content-col .personal{margin-top:15px;}
#faq-page-results #content .content-row .content-col .manual-description{margin-top:0px;}
#faq-page-results #content .content-row .content-col .manual-description textarea{width:448px;height:160px;}
#faq-page-results #content .content-row .content-col .personal .btn-group + .btn-group{margin-left:10px;}
#faq-page-results #faq-list{margin-left:0;}
#faq-page-results #faq-list .right-caret{margin-bottom:3px;margin-right:10px;}
#faq-page-results #faq-list .caret{margin-top:7px;margin-right:8px;margin-left:-5px;}
#faq-page-results #faq-list .manual-product-category{font-size:14px;}
#faq-page-results #faq-list .manual-links{font-size:12px;font-weight:normal;}
#faq-page-results #faq-list li{list-style-type:none;}
#faq-page-results #faq-list li ul{display:none;}
#faq-page-results #faq-list > li{border:none;width:100%;border-top:1px solid #0b3c6e;padding:15px;font-size:18px;}
#faq-page-results #faq-list > li:last-child{border-bottom:1px solid #0b3c6e;}
/* ================================================================================================================== */


/* FAQ Page */
#news-page{margin-left:20px;margin-top:18px;margin-bottom:100px;}
#news-page .news-body{}
#news-page #content .content-row > div{margin-bottom:15px;}
#news-page #content .content-row{padding-bottom:15px;padding-top:15px;border-bottom:1px solid #003366;margin-right:0}
#news-page #content .content-row:last-child{border-bottom:none;}
#news-page #content .content-row .content-col{border-left:1px solid #003366;width:98%;padding-left:20px;}
#news-page #content .content-row .content-col h5{font-family:arial;font-size:18px;margin-top:5px;font-weight:normal}
#news-page #content .content-row .content-col:first-child{border-left:none;padding-left:0px;}
/* ================================================================================================================== */

/* Warranty Registration Page */
#warranty-registration-page{min-height:1550px;margin-left:20px;margin-top:18px;}
#warranty-registration-page #content .content-row > div{margin-bottom:15px;}
#warranty-registration-page #content .content-row{padding-bottom:15px;padding-top:15px;border-bottom:1px solid #003366;margin-right:0}
#warranty-registration-page #content .content-row:last-child{border-bottom:none;}
#warranty-registration-page #content .content-row .content-col{border-left:1px solid #003366;width:48%;padding-top:0;padding-left:20px;}
#warranty-registration-page #content .content-row .content-col h5{font-family:arial;font-size:18px;margin:0}
#warranty-registration-page #content .content-row .content-col:first-child{border-left:none;padding-left:0px;}
#warranty-registration-page #content .content-row .content-col .select-btns{margin-top:15px;}
#warranty-registration-page #content .content-row .content-col input{font-size:12px;width:215px;height:20px;}
#warranty-registration-page #content .content-row .content-col input[type="image"] {width:129px; height: 28px;}
#warranty-registration-page #content .content-row .content-col .personal{margin-top:15px;}
#warranty-registration-page #content .content-row .content-col .review{margin-top:15px;}
#warranty-registration-page #content .content-row .content-col .review textarea{width:448px;height:160px;}
#warranty-registration-page #content .content-row .content-col .personal .btn-group + .btn-group{margin-left:10px;}
#warranty-registration-page .date-code{font-size:11px;}
.warranty-country{z-index:20!important;}
.warranty-review{z-index:130!important;}
.warranty-rateit{z-index:120!important;}
.warranty-submit{z-index:270!important;}

.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
.btn-group > .btn:first-child {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    margin-left: 0;
}

.btn-group > .btn:first-child {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    margin-left: 0;
}

.input-append, .input-prepend {margin-bottom:0;}

.error{font-size:11px;color:red;}

.skyb{color:#003366;font-size:18px;font-weight:bold}
/* ================================================================================================================== */

#usave-page{min-height:1100px;margin-left:20px;margin-top:18px;}
#usave-page ul{margin-left:15px;margin-right:20px;}
#usave-page ul li{margin-bottom:10px;}
#usave-page .info-box{background:url(/images/backgrounds/filter-usave-bg.png) no-repeat right center;margin-top:40px;padding:0 5px;}
#usave-page .info-box > div{margin-right:20px;font-size:11px;}
#usave-page .info-box > div:first-child{font-size:28px;line-height:34px;padding-top:14px;}
#usave-page .info-box ul li{line-height:14px;margin-top:13px;}
#usave-page .benefits{margin-top:-80px;}
#usave-page .filter-bg{/*background:url(/images/backgrounds/usave-filter-bg.png) no-repeat top left;*/width:174px;height:68px;margin-top:10px;}
#usave-page .filter-bg > a > div{color:#FFF;font-size:10px;text-align:left;}
#usave-page .filter-bg > a > div:first-child{margin-top:10px;margin-bottom:5px;font-size:18px;text-align:center}
#usave-page .filter-bg > a > div:last-child{padding-left:10px;line-height:12px;}
#usave-page .usave-member{margin-top:30px;font-size:14px;color:green;font-weight: bold;}

/* Rate it stars CSS */
.rateit {display: -moz-inline-box;display: inline-block;position: relative;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-o-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;}
.rateit .rateit-range{position: relative;display: -moz-inline-box;display: inline-block;background: url(/js/plugins/rateit/src/star.gif);height: 16px;outline: none;}
.rateit .rateit-range * {display:block;}
/* for IE 6 */
* html .rateit, * html .rateit .rateit-range{display: inline;}
/* for IE 7 */
* + html .rateit, * + html .rateit .rateit-range{display: inline;}
.rateit .rateit-hover, .rateit .rateit-selected{position: absolute;left: 0px;}
.rateit .rateit-hover-rtl, .rateit .rateit-selected-rtl{left: auto; ight: 0px;}
.rateit .rateit-hover{background: url(/js/plugins/rateit/src/star.gif) left -32px;}
.rateit .rateit-hover-rtl{background-position: right -32px;}
.rateit .rateit-selected{background: url(/js/plugins/rateit/src/star.gif) left -16px;}
.rateit .rateit-selected-rtl{background-position: right -16px;}
.rateit .rateit-preset{background: url(/js/plugins/rateit/src/star.gif) left -48px;}
.rateit .rateit-preset-rtl{background: url(/js/plugins/rateit/src/star.gif) left -48px;}
.rateit button.rateit-reset{background: url(/js/plugins/rateit/src/delete.gif) 0 0;width: 16px;height: 16px;display: -moz-inline-box;display: inline-block;float: left;outline: none;border:none;padding: 0;}
.rateit button.rateit-reset:hover, .rateit button.rateit-reset:focus{background-position: 0 -16px;}
/* ================================================================================================================== */

/* Storefront */
.storefront{margin-bottom:100px;}
.storefront .boxes-col{width:301px;float:left;margin-right:20px;}
.storefront .boxes-col:last-child{margin-right:0;}
.storefront .boxes-col .box{margin-bottom:20px;}
.storefront .boxes-col .box .box-content > div{margin-bottom:20px;line-height:15px;width:110px;}
.storefront .boxes-col .box .box-content > div:first-child{width:auto;}
.storefront .boxes-col .box h4{margin-top:0;}
.storefront .boxes-col #air-purifiers{background:url(/images/backgrounds/boxes/air-purifiers.png) bottom right no-repeat;}
.storefront .boxes-col #save{background:url(/images/backgrounds/boxes/save-bg.png) bottom right no-repeat;}
.storefront .boxes-col #insect-control{background:url(/images/backgrounds/boxes/insect-control.png) bottom right no-repeat;}
.storefront .boxes-col #thermometers{background:url(/images/backgrounds/boxes/thermometers.png) bottom right no-repeat;}
.storefront .boxes-col #fans{background:url(/images/backgrounds/boxes/fans.png) bottom right no-repeat;}
.storefront .boxes-col #heaters{background:url(/images/backgrounds/boxes/heaters.png) bottom left no-repeat;padding-bottom:30px;}
.storefront .boxes-col #humidifiers{background:url(/images/backgrounds/boxes/humidifiers.png) bottom left no-repeat;}
.storefront .boxes-col #water-purification{background:url(/images/backgrounds/boxes/water-filtration.png) bottom right no-repeat;}
.storefront .boxes-col #web-specials{background:url(/images/backgrounds/boxes/web-specials-vicks.png) bottom right repeat-y;}
.storefront .boxes-col #filters{background:url(/images/backgrounds/boxes/filters.png) bottom right no-repeat;}
.storefront #filter-finder{/*background:url(/images/backgrounds/boxes/filter-finder.png) bottom right no-repeat;*/height:150px;}
.storefront #filter-finder div{width:160px;text-align:center;color:#FFF;line-height:15px;}
.storefront #filter-finder div > div:first-child{font-size:24px;font-weight:bold;line-height:25px;}
.storefront .boxes-col #heating-pads{background:url(/images/backgrounds/boxes/heating-pads.png) bottom right no-repeat;}
.storefront .boxes-col #usave{background:url(/images/backgrounds/boxes/usave.png) bottom right no-repeat;}
.storefront .header-slider{min-height:350px;}
.storefront .controls{height: 63px;margin-top: -16px;outline: 0 none;position: absolute;text-indent: -9999px;top: 50%;width: 32px;z-index: 9;}
.storefront .control-left{background: url("/images/slides/controls.png") no-repeat scroll 0 center;left: 0;}
.storefront .control-right{background: url("/images/slides/controls.png") no-repeat scroll -34px 0;right: -3px;}
.storefront .carousel-indicators{top:355px;left:50%;width:60%;}
.storefront .carousel-indicators li{border:1px solid #003366;border-radius:2px;width:6px;height:6px;background-color:#FFF}
.storefront .carousel-indicators .active{background-color:#123354;}
.storefront .slider-caption{position:absolute;color:#FFF;height:37px;width:100%;text-align:center;vertical-align:middle;font-size:22px;top:0;background:url(/images/storefront-slides/slider-caption-bg.png) left bottom repeat-x;padding-top:13px;}
.storefront .slider-products > div {width:33%;float:left}
.storefront .slider-products .product-caption{color:#FFF;padding-left:55px;}
.storefront .slider .product-description{margin-top:20px;}
.storefront .slider .product-description > span{color:#FFF;margin-left:100px;margin-right:0px;font-weight:bold;font-size:14px;}
.storefront .slider .product-description > button{border:1px solid #003366;color:#003366;border-radius:3px;font-size:12px;padding-right:5px;}
/* ================================================================================================================== */


.carousel{line-height:1.3;}

/* Brands Popover */
#brands .brand-popover{display:none;position:absolute;width:550px;border-radius:10px;background-color:#FFF;right:120px;top:-60px;height:140px; z-index:9999;}
#brands .brand-popover .popover-connector{height:100px;width:50px;position:absolute;right:-20px;top:20px;}
#brands .brand-popover .popover-arrow{width:14px;height:26px;position:absolute;right:-14px;top:60px;}
#brands .brand-popover .popover-arrow img{border:none;}
#brands .brand-popover-inner .left-content{width:140px;font-size:9px;color:#003366;line-height:14px;border-right:1px solid #003366;margin-right:10px;}
#brands .brand-popover-inner .left-content .product-name{line-height:10px;margin-top:10px;}
#brands .brand-popover-inner .right-content{width:380px;font-size:12px;color:#003366;line-height:14px;}
#brands .brand-popover-inner .right-content .brand-name{font-size:18px;}
#brands .brand-popover-inner .right-content .brand-category{padding-top:30px;}
#brands .brand-popover-inner .right-content .brand-category > span{font-weight:bold;color:#993333;}
#brands .brand-popover-inner .right-content > div{margin-bottom:10px;}
#brands li{position:relative;}
/* ================================================================================================================== */

/* Hero Background Images */
.hero-careers{background: url("/images/heros/kaz-careers.jpg") no-repeat bottom left!important;}
.hero-contact-us{background: url("/images/heros/kaz-contact_us.jpg") no-repeat bottom left!important;}
.hero-my-account{background: url("/images/heros/kaz-my_account.jpg") no-repeat bottom left!important;}
.hero-warranty{background: url("/images/heros/kaz-warranty.jpg") no-repeat bottom left!important;}
.hero-usave{height:360px!important;background: url("/images/heros/kaz-usave.jpg") no-repeat bottom left!important;}
.hero-where-to-buy{background: url("/images/heros/kaz-where_to_buy.jpg") no-repeat bottom left!important;}
.hero-add-review{background: url("/images/heros/kaz-add_review.jpg") no-repeat bottom left!important;}
.hero-faq{background: url("/images/heros/kaz-faq.jpg") no-repeat bottom left!important;}
.hero-news{background: url("/images/heros/kaz-news.jpg") no-repeat bottom left!important;}
.hero-owner-manuals{background: url("/images/heros/kaz-owner_manuals.jpg") no-repeat bottom left!important;}
.hero-sustain{background: url("/images/heros/kaz-sustainability-page.jpg") no-repeat bottom left!important;}
/* ================================================================================================================== */

/* Brand Page */
.beauty_shot{width:460px;height:1000px;overflow:hidden;margin-top:-23px;position:relative;}
.beauty_shot .shots {/*overflow: hidden;*/z-index:0;}
.beauty_shot .shots img{}
.beauty_shot #controls{/*width:100%;*/position:absolute;margin-top:20px;z-index:999;margin-left:400px;}
.beauty_shot #controls span{font-size:30px;cursor:pointer;display:inline-block;height:12px;width:12px;color:#DDDDDD;}
.beauty_shot #controls span.cycle-pager-active{color:#0B3C6E;}
.beauty_shot #controls #prev, .beauty_shot #controls #next{cursor:pointer;}
.brand_page{width:480px;}
/* ================================================================================================================== */

.cart-products{}
.cart-products .header{border-bottom:1px solid #577DAE;padding-bottom:10px;}
.cart-products .content{padding-top:10px;padding-bottom:10px;border-bottom:1px solid #577DAE;}
.cart-products .product{width:650px;}
.cart-products .content .product{padding-top:7px;}
.cart-products .qty{width:200px;}
.cart-products .qty input{height:16px;width:20px;text-align:center;border:1px solid #577DAE;border-radius:0;}
.cart-products .price{float:right;display:none;}
.cart-products .totals{width:270px;}
.cart-products .product-totals .usave{background:url(/images/backgrounds/kaz-checkout.png) repeat-y top right;width:600px;height:110px;margin-top:10px;}
.cart-products .product-totals .usave > div:first-child{padding-right:10px;}
.cart-products .product-totals .totals > div > div:first-child{width:200px;}
.cart-products .coupon .tax-info{width:650px;}
.cart-products .coupon-input{display:none;margin-top:10px;}
.coupon-input{display:none;margin-top:10px;} 
.cart-products .coupon-input input{width:164px;}

.user-profile-form{margin-bottom:100px;margin-top:20px;}
.user-profile-form > div{height:140px;}
.user-profile-form .title{font-size:18px;margin-bottom:15px;}
.user-profile-form .description{font-size:12px;margin-bottom:15px;}
.user-profile-form .login-form{margin-bottom:15px;}
.user-profile-form .login-form input{width:190px;margin-right:10px;}
.user-profile-form .actions .forgot-password{margin-left:10px;font-size:11px;}
.right-caret{margin-top:3px;}
.right-caret-pad  {
    border-bottom: 7px solid rgba(0, 0, 0, 0);
    border-left: 7px solid #873B44;
    border-top: 7px solid rgba(0, 0, 0, 0);
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
	margin: 4px 3px 0 0;
}

/* Search Results */
.search-results{margin-bottom:100px;}
.search-results .products{width:680px;float:left}   
.search-results .top-bar{background-color:#003366;width:650px;margin-bottom:10px;color:#FFFFFF;height:30px;font-size:18px;font-weight:bold;padding-left: 10px;padding-top: 8px;}
.search-results .products .product-description{margin-top:10px;}
.search-results .products .item{width:298px;height:360px;margin-right:20px;margin-bottom:20px;}
.search-results .products .actions{width:96px;font-size:11px;margin-top:90px}
.search-results .products .actions button{margin-top:10px;height:20px;font-size:12px;}
.search-results .products .actions button{padding-top:0;}
.search-results .products .product-name a:link{color:#732A33;}
.search-results .products .product-description{font-size:12px}
.search-results .products .product-image{width:200px;}
.search-results .products .details{margin-top:20px;}
.search-results .products .price-details{margin-top:10px;font-size:11px;line-height:12px;}
.search-results .products .price-details > div > div{margin-bottom:2px;}
.search-results #usave{background:url(/images/backgrounds/search-usave.png)top right repeat-y!important;}
.sale-bg{background:url(/images/backgrounds/sale-bg.png) top right no-repeat;}
.sale-bg-product{background:url(/images/backgrounds/sale-bg.png) top right no-repeat;position:absolute;width:70px;height:70px;top:0;right:0;}
.search-results #filter-finder{/*background:url(/images/filter-finder.png) top center no-repeat; */height:170px;}
.search-results .header-slider{min-height:350px;}
.search-results .controls{height: 63px;margin-top:-20px;outline: 0 none;position: absolute;text-indent: -9999px;top: 50%;width: 32px;z-index: 0;} 
.search-results .control-left{left:-11px;background: url("/images/slides/top-rated/left.png") no-repeat center;}
.search-results .control-right{right:-11px;background: url("/images/slides/top-rated/right.png") no-repeat center;}
.search-results .carousel-indicators{top:355px;left:50%;width:60%;}
.search-results .carousel-indicators li{border:1px solid #003366;border-radius:2px;width:6px;height:6px;background-color:#FFF}
.search-results .carousel-indicators .active{background-color:#123354;}
.search-results #top-rated .box-content{height:230px;}
.search-results .carousel-inner{width:108%;font-size:11px;}
.search-results .carousel-inner > .item{width:70%;text-align:left;margin-left:40px;height:230px;}
.search-results .carousel-inner img{text-align:center;}
.search-results .carousel-inner > .active{}
.search-results .carousel-inner .title{}
.search-results .carousel-inner .rating{}
.search-results .carousel-inner .price{display:none;}


.search-results .boxes-col{width:262px;float:left;margin-right:0;}
.search-results .boxes-col:last-child{float:right;}
.search-results .boxes-col .box{margin-bottom:20px;}
.search-results .boxes-col .box .box-content > div{margin-bottom:20px;line-height:15px;width:110px;}
.search-results .boxes-col .box .box-content > div:first-child{width:auto;}
.search-results .boxes-col .box h4{margin-top:0;}
.search-results .boxes-col #air-purifiers{background:url(/images/backgrounds/boxes/air-purifiers.png) bottom right no-repeat;}
.search-results .boxes-col #save{background:url(/images/backgrounds/boxes/save-bg.png) bottom right no-repeat;}
.search-results .boxes-col #insect-control{background:url(/images/backgrounds/boxes/insect-control.png) bottom right no-repeat;}
.search-results .boxes-col #thermometers{background:url(/images/backgrounds/boxes/thermometers.png) bottom right no-repeat;}
.search-results .boxes-col #fans{background:url(/images/backgrounds/boxes/fans.png) bottom right no-repeat;}
.search-results .boxes-col #heaters{background:url(/images/backgrounds/boxes/heaters.png) bottom left no-repeat;}
.search-results .boxes-col #humidifiers{background:url(/images/backgrounds/boxes/humidifiers.png) bottom left no-repeat;}
.search-results .boxes-col #water-purification{background:url(/images/backgrounds/boxes/water-filtration.png) bottom right no-repeat;}
.search-results .boxes-col #web-specials{background:url(/images/backgrounds/boxes/web-specials-vicks.png) bottom right repeat-y;}
.search-results .boxes-col #filters{background:url(/images/backgrounds/boxes/filters.png) bottom right no-repeat;}
.search-results #filter-finder div{text-align:center;color:#FFF;line-height:9px;font-size:10px;}
.search-results #filter-finder div > div:first-child{font-size:24px;font-weight:bold;line-height:20px;margin-top:20px;margin-bottom:5px;}
.search-results .boxes-col #heating-pads{background:url(/images/backgrounds/boxes/heating-pads.png) bottom right no-repeat;}
.search-results .boxes-col #usave{background:url(/images/backgrounds/search-usave.png) top right repeat-y;}

.search-results .slider-caption{position:absolute;color:#FFF;height:37px;width:100%;text-align:center;vertical-align:middle;font-size:22px;top:0;background:url(/images/storefront-slides/slider-caption-bg.png) left bottom repeat-x;padding-top:13px;}
.search-results .slider-products > div {width:33%;float:left}
.search-results .slider-products .product-caption{color:#FFF;padding-left:55px;}
.search-results .slider .product-description{margin-top:20px;}
.search-results .slider .product-description > span{color:#FFF;margin-left:70px;margin-right:20px;font-weight:bold;font-size:14px;}
.search-results .slider .product-description > button{border:1px solid #003366;color:#003366;border-radius:3px;font-size:12px;padding-right:5px;}

.price-details .left{width:180px;}

/* ================================================================================================================== */



/* Product Details */
.product-details{margin-bottom:100px;}
.product-details .products{width:680px;float:left}
.product-details #filter-slides .item{width:570px;height:120px;}
.product-details #filter-slides .item > div{width:110px;margin-right:30px;}
.product-details #filter-slides .item img{margin-bottom:10px;}
.product-details .add-to-cart{margin-bottom:30px;margin-top:30px;}
.product-details .related-filters{margin:30px -10px;border-left:none;border-right:none;height:250px;}
.product-details .products .item{width:640px;margin-right:20px;margin-bottom:20px;position:relative;}
.product-details .products .actions{width:96px;font-size:11px;margin-top:90px}
.product-details .products .actions button{margin-top:10px;height:20px;font-size:12px;}
.product-details .products .actions button{padding-top:0;}
.product-details .products .product-name a:link{color:#003366;}
.product-details .products .product-description{font-size:12px;margin-bottom:30px;}
.product-details .products .product-image{width:300px;z-index:-99;margin-top:30px;}
.product-details .products .details{margin-top:20px;}
.product-details .products .price-details{margin-top:10px;font-size:11px;line-height:12px;}
.product-details .products .price-details > div > div{margin-bottom:2px;}
.product-details #usave{background:url(/images/backgrounds/search-usave.png)top right repeat-y!important;}
.product-details #filter-finder{/*background:url(/images/backgrounds/search-filter-bg.png) top center no-repeat*/height:170px;}
.product-details .header-slider{min-height:350px;}
.product-details .controls{height: 63px;margin-top:-20px;outline: 0 none;position: absolute;text-indent: -9999px;top: 50%;width: 32px;z-index: 9;}
.product-details .control-left{left:-11px;background: url("/images/slides/top-rated/left.png") no-repeat center;}
.product-details .control-right{right:-10px;background: url("/images/slides/top-rated/right.png") no-repeat center;}
.product-details .carousel-indicators{top:355px;left:50%;width:60%;}
.product-details .carousel-indicators li{border:1px solid #003366;border-radius:2px;width:6px;height:6px;background-color:#FFF}
.product-details .carousel-indicators .active{background-color:#123354;}
.product-details #top-rated .box-content{height:210px;}
.product-details .carousel-inner{width:108%;font-size:11px;height:210px;}
.product-details .carousel-inner > .item{width:70%;text-align:left;margin-left:40px;}
.product-details .carousel-inner img{text-align:center;}
.product-details .carousel-inner > .active{}
.product-details .carousel-inner .title{}
.product-details .carousel-inner .rating{}
.product-details .carousel-inner .price{display:none;}
.product-details .carousel-inner > .active.left{display:none;}
.pur-legal{font-size:11px;margin-top:20px;line-height: 12px;}


.product-details .boxes-col{width:262px;float:left;margin-right:0;}
.product-details .boxes-col:last-child{float:right;}
.product-details .boxes-col .box{margin-bottom:20px;}
.product-details .boxes-col .box .box-content > div{margin-bottom:20px;line-height:15px;width:110px;}
.product-details .boxes-col .box .box-content > div:first-child{width:auto;}
.product-details .boxes-col .box h4{margin-top:0;}
.product-details .boxes-col #air-purifiers{background:url(/images/backgrounds/boxes/air-purifiers.png) bottom right no-repeat;}
.product-details .boxes-col #save{background:url(/images/backgrounds/boxes/save-bg.png) bottom right no-repeat;}
.product-details .boxes-col #insect-control{background:url(/images/backgrounds/boxes/insect-control.png) bottom right no-repeat;}
.product-details .boxes-col #thermometers{background:url(/images/backgrounds/boxes/thermometers.png) bottom right no-repeat;}
.product-details .boxes-col #fans{background:url(/images/backgrounds/boxes/fans.png) bottom right no-repeat;}
.product-details .boxes-col #heaters{background:url(/images/backgrounds/boxes/heaters.png) bottom left no-repeat;}
.product-details .boxes-col #humidifiers{background:url(/images/backgrounds/boxes/humidifiers.png) bottom left no-repeat;}
.product-details .boxes-col #water-purification{background:url(/images/backgrounds/boxes/water-filtration.png) bottom right no-repeat;}
.product-details .boxes-col #web-specials{background:url(/images/backgrounds/boxes/web-specials-vicks.png) bottom right repeat-y;}
.product-details .boxes-col #filters{background:url(/images/backgrounds/boxes/filters.png) bottom right no-repeat;}
.product-details #filter-finder div{text-align:center;color:#FFF;line-height:9px;font-size:10px;}
.product-details #filter-finder div > div:first-child{font-size:24px;font-weight:bold;line-height:20px;margin-top:20px;margin-bottom:5px;}
.product-details .boxes-col #heating-pads{background:url(/images/backgrounds/boxes/heating-pads.png) bottom right no-repeat;}
.product-details .boxes-col #usave{background:url(/images/backgrounds/search-usave.png) top right repeat-y;}

.product-details .slider-caption{position:absolute;color:#FFF;height:37px;width:100%;text-align:center;vertical-align:middle;font-size:22px;top:0;background:url(/images/storefront-slides/slider-caption-bg.png) left bottom repeat-x;padding-top:13px;}
.product-details .slider-products > div {width:33%;float:left}
.product-details .slider-products .product-caption{color:#FFF;padding-left:55px;}
.product-details .slider .product-description{margin-top:20px;}
.product-details .slider .product-description > span{color:#FFF;margin-left:70px;margin-right:20px;font-weight:bold;font-size:14px;}
.product-details .slider .product-description > button{border:1px solid #003366;color:#003366;border-radius:3px;font-size:12px;padding-right:5px;}

/* ================================================================================================================== */

.carousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.carousel .active.left, .carousel .active.right {
   /* left:0;*/
    opacity:0;
    z-index:2;
}
.carousel .next, .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}

#daysRemind{height:24px;}
.btn185{margin-top:10px;}

#customer-reviews .review-items .item{padding-top:10px;padding-bottom:10px;border-top:1px solid #003366;}
#customer-reviews .review-items .item:last-child{border-bottom:1px solid #003366;}
#customer-reviews .review-items .item .title{margin-right:10px;font-size:14px;}
#customer-reviews .review-items .item > div{margin-bottom:8px;}
#customer-reviews .review-items{margin-top:8px;margin-bottom:8px;}
#customer-reviews .rating{margin-bottom:8px;}

.reviews .review-item{padding-top:10px;padding-bottom:10px;border-top:1px solid #003366;}
.reviews > .review-item div{margin-bottom:5px;}
form#frmReview > div{margin-bottom:10px;}

table thead tr{background-color:#0B3C6E;color:#FFFFFF}

.sitemap .paddingTop10{margin-bottom:6px;}
.sitemap .paddingTop10 .padding1001020{margin-left:40px;}
.sitemap .paddingTop10 .padding1001020 > div{margin-left:40px;}
